Subject: Re: Maureen Raymond-Castaneda Extension
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 8 Mar 2000 08:09:00 -0800 (PST)

Maureen,

I apologize that your phone was disconnected in error.  At this time your 
phone is working and your Voice Mail box needs to be set up.  I would like to 
add however, I do not appreciate your disrespect and unreasonable demands 
placed on my employees.  They were not the cause of this problem and can only 
relay your information to the appropriate group. 

Enron has values of Respect, Integrity, Communication and Excellence.  I 
would appreciate you taking the time to review them.  

Robert Knight
Director Voice Communications 

Stella L Ely
03/08/2000 11:08 AM
To: Move-Team/EPSC/HOU/ECT@ECT, Telephone Mods/Corp/Enron@ENRON, Dolores 
Sustaita/EPSC/HOU/ECT@ECT, Robert Knight/HOU/ECT@ECT
cc:  
Subject: Maureen Raymond-Castaneda Extension

Please reinstate Maureen's extension immediately, if possible.  It was 
disconnected this past weekend when we had it taken off of the phone at EB 
3073F.  Her extension was on two phones at two different locations and should 
not have been disconnected at EB 1939.  Her extension no. is 30396.  Sorry 
for the confusion.  Please let me know timing asap.  
Thank you.

Stella Ely